/* CSS Document */

body{
		font: arial;
		margin: 0;
		background-color: #180036;

}

a:link, a:visited{
		color: #ffffff;
		text-decoration: none;
}

a:hover {
		color: #ff00cc;
		text-decoration: underline;
}

a:active {
		color: #ff33ff;
}

a:focus {
		color:#ff00cc;
}

p, h1, h2, h3, h4, ul{
		margin: 0ppx;
		padding: 0ps;
}


#sun{
		position: relative;
		width: 800px;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
}

#sunform{
		width: 800px;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
		background-color: #ffffff;
}


#banner{
		margin-top: 0px;
		margin-left: 0px;
}

#content{
		text-align: left;
		margin-left: 10ps;
}
		
td.i1{
		text-align: left;
		color: #ffffff;
		font-size: 20px;
}

td.i2{
		width: 250px;
		margin-top: 20px;
		text-align: center;
		color: #ffffff;
		font-size: 15px;
}
td.i2a{
		margin-top: 20px;
		text-align: center;
		color: #ffffff;
		font-size: 15px;
}
td.i3{
		text-align: left;
		color: #ffffff;
		font-size: 15px;
}